<?php
/**
 * This is general file which contains
 * connection file, common function file, etc.,
 *
 * PHP version 5
 *
 * @category Admin_Tool
 * @package  Admin_Tool
 * @author   Aum Infosys <admin@auminfosys.com>
 * @license  ACE
 * @version  CVS:1.0.1
 * @link     http://auminfosys.com/
 * @filesource
 */
 
/**
 * This is general file which contains
 * connection file, common function file, etc.,
 *
 */

 require "../commonincludefiles.php";
	

$username	= Escape($_REQUEST['username']);
 
 if(($username !="" ) )
 {

		
	 $qry = "SELECT Count(*) AS Count FROM sms_usermaster where  sms_usermaster.user_name='$username' And user_role='com' ";

	 $out=dbQuery($qry);

        if (dbRows($out)>0) {
			$row=dbArray($out);
            extract($row);		
            $user_count=$Count;            
			
	if($user_count > 0){ echo "{success:'true'}"; }
     else { echo "{success:'false'}";}
	 }
	}
	 else
	 {
	     echo "{success:'false'}";
	 }

?>